Debian Bug report logs - #389313
O: zope-docfindertab -- Find documentation for a Zope product using a doc tab

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Mon, 25 Sep 2006 02:48:06 UTC

Severity: normal

Fixed in version zope-docfindertab/1.0.2-1

Done: Fabio Tranchitella <kobold@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Federico Sevilla III <jijo@free.net.ph>, <wnpp@debian.org>:
Bug#389313; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Federico Sevilla III <jijo@free.net.ph>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: zope-docfindertab -- Find documentation for a Zope product using a doc tab
Date: Mon, 25 Sep 2006 04:27:05 +0200
Package: wnpp
Severity: normal

The current maintainer of zope-docfindertab, Federico Sevilla III
<jijo@free.net.ph>, has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zope-docfindertab
Binary: zope-docfindertab
Version: 0.5.0-2.3
Priority: extra
Section: web
Maintainer: Federico Sevilla III <jijo@free.net.ph>
Build-Depends: debhelper (>= 4.1.16)
Architecture: all
Standards-Version: 3.6.1.1
Format: 1.0
Directory: pool/main/z/zope-docfindertab
Files:
 53a6b25b85887106b2436db976f1233a 663 zope-docfindertab_0.5.0-2.3.dsc
 dc28b973e1f830d8f029271b0ba34adf 14569 zope-docfindertab_0.5.0.orig.tar.gz
 36c97f8694ef3b0a2dd1dd33dd932c57 5323 zope-docfindertab_0.5.0-2.3.diff.gz
Url: http://www.zope.org/Members/shh/DocFinderTab

Package: zope-docfindertab
Priority: extra
Section: web
Installed-Size: 128
Maintainer: Federico Sevilla III <jijo@free.net.ph>
Architecture: all
Version: 0.5.0-2.3
Replaces: zope-docfindereverywhere
Provides: zope-docfindereverywhere
Depends: debconf | debconf-2.0, zope (>= 2.5.1-2.7) | zope2.7 | zope2.8 | zope2.9 | zope3
Conflicts: zope-docfindereverywhere
Filename: pool/main/z/zope-docfindertab/zope-docfindertab_0.5.0-2.3_all.deb
Size: 15692
MD5sum: 489c65df903f3ded14d33c4befe0663d
SHA1: be6d47cf93d8cdfd7e1bd4c0606fe08a63042fb6
SHA256: b42b67d800514c3c13fd150c24627bde8fc5ca9a885ce21eabf6052bc3d12afb
Description: Find documentation for a Zope product using a doc tab
 This product makes Dieter Maurer's DocFinder usable from a ZMI
 management tab. Looking "inside" an object becomes as easy as
 clicking its Doc tab!
 .
 DocFinder allows you to view an object's class (and base class) names
 and docstrings as well as attribute names, roles, arguments, and docstrings.
 .
 DocFinder can be of great help when discovering object APIs and debugging
 security problems. It furthermore treats docstrings as structured text which
 is a very powerful feature as it allows to write nicely-formatted
 documentation right into the source, while having it instantly available TTW.
Url: http://www.zope.org/Members/shh/DocFinderTab
Tag: devel::doc, interface::web, made-of::lang:python, protocol::http, role::sw:plugin, suite::zope, web::cms

-- 
adn
Mohammed Adnène Trojette



Reply sent to Fabio Tranchitella <kobold@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 389313-close@bugs.debian.org (full text, mbox):

From: Fabio Tranchitella <kobold@debian.org>
To: 389313-close@bugs.debian.org
Subject: Bug#389313: fixed in zope-docfindertab 1.0.2-1
Date: Tue, 28 Nov 2006 12:02:04 +0000
Source: zope-docfindertab
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
zope-docfindertab, which is due to be installed in the Debian FTP archive:

zope-docfindertab_1.0.2-1.diff.gz
  to pool/main/z/zope-docfindertab/zope-docfindertab_1.0.2-1.diff.gz
zope-docfindertab_1.0.2-1.dsc
  to pool/main/z/zope-docfindertab/zope-docfindertab_1.0.2-1.dsc
zope-docfindertab_1.0.2-1_all.deb
  to pool/main/z/zope-docfindertab/zope-docfindertab_1.0.2-1_all.deb
zope-docfindertab_1.0.2.orig.tar.gz
  to pool/main/z/zope-docfindertab/zope-docfindertab_1.0.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 389313@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabio Tranchitella <kobold@debian.org> (supplier of updated zope-docfindertab package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 28 Nov 2006 12:32:48 +0100
Source: zope-docfindertab
Binary: zope-docfindertab
Architecture: source all
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Changed-By: Fabio Tranchitella <kobold@debian.org>
Description: 
 zope-docfindertab - Find documentation for a Zope product using a doc tab
Closes: 389313
Changes: 
 zope-docfindertab (1.0.2-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #389313)
   * New upstream release.
Files: 
 f3a75099b35a1cf1706353de2ce44d9c 846 web extra zope-docfindertab_1.0.2-1.dsc
 f6a239bdd5aac397489ce1065346c902 15881 web extra zope-docfindertab_1.0.2.orig.tar.gz
 b70f8cc9d5a6a341284ba913f00fc793 3926 web extra zope-docfindertab_1.0.2-1.diff.gz
 85abe9d4e665f32b091c5bcd0e02137e 22274 web extra zope-docfindertab_1.0.2-1_all.deb
Url: http://www.zope.org/Members/shh/DocFinderTab

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFbCEdK/juK3+WFWQRAv/1AJ9M4KSntwF+KwKuDdHky6oePtGpiwCgmke/
gHDREjkqpu8GhuDZRRmbr2U=
=N0ne
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:09:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:27:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.